## flim 1.14.3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 #
 
 PACKAGE = flim
-API	= 1.12
-RELEASE = 7
+API	= 1.14
+RELEASE = 3
 
 TAR	= tar
 RM	= /bin/rm -f
@@ -25,11 +25,16 @@
 FILES	= README.?? Makefile FLIM-MK FLIM-CFG FLIM-ELS *.el ChangeLog
 
 VERSION	= $(API).$(RELEASE)
-ARC_DIR = /pub/mule/flim/$(PACKAGE)-$(API)
-SEMI_ARC_DIR = /pub/mule/semi/semi-1.13-for-flim-$(API)
+ARC_DIR_PREFIX = /home/kanji/tomo/public_html/comp/emacsen/lisp
+ARC_DIR = $(ARC_DIR_PREFIX)/flim/flim-$(API)
+SEMI_ARC_DIR = $(ARC_DIR_PREFIX)/semi/semi-1.14-for-flim-$(API)
 
 elc:
 	$(EMACS) $(FLAGS) -f compile-flim $(PREFIX) $(LISPDIR) \
+		$(VERSION_SPECIFIC_LISPDIR)
+
+check:
+	$(EMACS) $(FLAGS) -f check-flim $(PREFIX) $(LISPDIR) \
 		$(VERSION_SPECIFIC_LISPDIR)
 
 install:	elc
@@ -49,16 +54,17 @@
 
 tar:
 	cvs commit
-	sh -c 'cvs tag -RF $(PACKAGE)-`echo $(VERSION) | tr . _`; \
+	sh -c 'cvs tag -R $(PACKAGE)-`echo $(VERSION) | tr . _`; \
 	cd /tmp; \
-	cvs -d :pserver:anonymous@chamonix.jaist.ac.jp:/hare/cvs/root \
+	cvs -d :pserver:anonymous@cvs.m17n.org:/cvs/root \
 		export -d $(PACKAGE)-$(VERSION) \
 		-r $(PACKAGE)-`echo $(VERSION) | tr . _` \
 		flim'
 	cd /tmp; $(RM) $(PACKAGE)-$(VERSION)/ftp.in ; \
 		$(TAR) cvzf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
 	cd /tmp; $(RM) -r $(PACKAGE)-$(VERSION)
-	sed "s/VERSION/$(VERSION)/" < ftp.in | sed "s/API/$(API)/" > ftp
+	sed "s/VERSION/$(VERSION)/" < ftp.in | sed "s/API/$(API)/" \
+		| sed "s/PACKAGE/$(PACKAGE)/" > ftp
 
 release:
 	-$(RM) $(ARC_DIR)/$(PACKAGE)-$(VERSION).tar.gz
