## flim 1.14.9+0.20100313

=== debian/changelog ===
flim (1:1.14.9+0.20100313-2) unstable; urgency=low

  * debian/patches/01mel-q-ccl-for-emacs24.patch: Workaround for broken ccl
    encoding/decoding in the current emacs-snapshot package.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Mar 2010 00:24:24 +0900

flim (1:1.14.9+0.20100313-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2010-03-13)
  * debian/copyright: Add a location for the snapshot tarball.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Mar 2010 23:02:27 +0900

flim (1:1.14.9+0.20100218-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2010-02-18)
  * debian/patches: Removed. (merged upstream)
  * Switch to dpkg-source 1.0 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 18 Feb 2010 22:45:55 +0900

flim (1:1.14.9+0.20100210-2) unstable; urgency=low

  * debian/patches/wl-en-03503-20100210.patch: Patch from the upstream
    mailing list [wl-en:03503] on 2010-02-10 to fix incorrect usage of the
    8BITMIME smtp extension by Tetsurou Okazaki. (closes: #569223)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 18:24:19 +0900

flim (1:1.14.9+0.20100210-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2010-02-10)
  * debian/rules, debian/control: Remove the quilt dependency.
  * debian/patches, debian/README.source: Removed.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 10 Feb 2010 22:38:21 +0900

flim (1:1.14.9-5) unstable; urgency=low

  * debian/emacsen-startup, debian/control: Don't use metamail's mimencode,
    and suggest xemacs21-bin for mmencode. (closes: #562846)
  * debian/rules: Add direntry to *.texi for *.info. (closes: #528871)
  * debian/prerm, debian/postinst: Removed.
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/README.source: New file, mention that this package uses quilt to
    manage debian/patches.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Feb 2010 23:46:23 +0900

flim (1:1.14.9-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop Recommends on metamail (which is now gone)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 21 Jan 2010 22:53:30 +0100

flim (1:1.14.9-4) unstable; urgency=low

  * debian/emacsen-install: Don't fail with xemacs21-nomule.
    (closes: #522801)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 08 Apr 2009 23:55:11 +0900

flim (1:1.14.9-3) unstable; urgency=low

  * debian/patches/cvs20081125.patch: Patch from the upstream CVS flim-1_14
    branch on 2008-11-25 for eword-decode.el, tests/test-rfc2231.el and
    mel-q-ccl.el by Katsumi Yamaoka and Yoichi NAKAYAMA.
  * debian/patches/yamaoka20080403.patch: Patch from [emacs-mime-ja:02201]
    on 2008-04-03 for mel-q-ccl.el to prevent a Quoted-Printable problem by
    Katsumi Yamaoka.
  * debian/patches/kzhr20071128.patch: Patch from [emacs-mime-ja:02196] on
    2007-11-28 for mel-q-ccl.el to prevent a Quoted-Printable problem by
    Kazuhiro Ito.
  * debian/rules, debian/control: Handle debian/patches with quilt.
  * debian/emacsen-*: Rewritten.
  * debian/rules, debian/dirs: Install obsolete files in the attic directory.
  * debian/docs, debian/rules: Install FLIM-API*, *.texi and *.sgml in the
    doc directory.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/rules, debian/env.el: Don't use env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' from `Depends:'.
    - Update Standards-Version to 3.8.1.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Apr 2009 23:27:54 +0900

flim (1:1.14.9-2) unstable; urgency=low

  * debian/emacsen-startup: Set base64-internal-decoding-limit and
    base64-internal-encoding-limit to 0 for emacs-unicode, suggested by
    Clemens Fruhwirth, [wl-en:02341] on 2008-03-28.
  * debian/control:
    - Move `Homepage:' from Description to the header.
    - Set Standards-Version to 3.7.3.
    - Build-Depends: debhelper (>= 6).
  * debian/compat: 5 -> 6.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 28 Mar 2008 22:10:59 +0900

flim (1:1.14.9-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 28 Nov 2007 22:05:56 +0900

flim (1:1.14.8+0.20070618-4) unstable; urgency=low

  * debian/emacsen-startup: Use (charsetp 'unicode-bmp) instead of checking
    emacs-major-version to detect the emacs-unicode-2 branch of Emacs.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 Sep 2007 13:07:20 +0900

flim (1:1.14.8+0.20070618-3) unstable; urgency=low

  * debian/control:
    - Move semi from Recommends to Suggests.
    - Remove t-gnus from Suggests, which no longer exists in Debian.
  * debian/emacsen-startup: Set mel-b-ccl-module to nil for Emacs 23
    to prevent a decoding problem.  (Thanks to Clemens Fruhwirth,
    [wl-en:02175] on 2007-08-23)
  * debian/copyright: Refer to /usr/share/common-licenses/GFDL.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 24 Aug 2007 21:05:15 +0900

flim (1:1.14.8+0.20070618-2) unstable; urgency=low

  * debian/rules: Use emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 21:51:13 +0900

flim (1:1.14.8+0.20070618-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2007-06-18)
  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jun 2007 20:38:50 +0900

flim (1:1.14.8+0.20061220-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2006-12-20)
  * debian/emacsen-install.in: Recompile w3m-el.
  * debian/prerm: Check whether the argument is "remove" or "upgrade".
  * debian/control:
    - Depends apel (>= 10.7).

