=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/flim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flim.git
-Homepage: http://git.chise.org/elisp/flim/
+Build-Depends-Indep: emacs
+Standards-Version: 3.8.4
+Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/FLIM/
 
 Package: flim
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacsen, apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacs | emacsen, apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: xemacs21-bin, semi, wl | wl-beta
 Conflicts: tm, semi-gnus (<< 1:6.10.13), flim1.13
 Replaces: flim1.13
