=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=flim
ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
EMACS=emacs

build: build-stamp
build-stamp:
	dh_testdir

	for fbase in mime-en mime-ja; do \
	  if egrep '^@direntry' $$fbase.texi 2>&1 >/dev/null; then \
	    cp $$fbase.texi debian/$$fbase.texi; \
	  else \
	    perl -pe 's/^\@titlepage/\@dircategory Emacs\n\@direntry\n* '$$fbase' ('$(PACKAGE)'): ('$$fbase').  MIME library for Emacs.\n\@end direntry\n\n\@titlepage/' $$fbase.texi >debian/$$fbase.texi; \
	  fi; \
	  $(EMACS) -batch -q -no-site-file \
	    -eval '(set-language-environment "Japanese")' \
	    -eval "(prefer-coding-system 'iso-2022-jp)" \
	    -eval '(find-file "debian/'$$fbase'.texi")' \
	    -l texinfmt -f texinfo-every-node-update \
	    -f texinfo-format-buffer -f save-buffer; \
	  mv -f debian/$$fbase.info .; \
	done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/*.texi debian/*.info *.info .\#* debian/.\#*

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp Makefile FLIM-* *.el $(ELDIR)/
	rm -f $(ELDIR)/FLIM-API*

# Install obsolete files in the attic directory.
	for f in mailcap.el smtpmail.el; do \
	  if [ -f $(ELDIR)/$$f ]; then mv $(ELDIR)/$$f $(ELDIR)/attic/; fi; \
	done

binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
#	dh_installexamples
	dh_installemacsen --priority 50
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
