=== debian/watch ===
version=3
http://www.kanji.zinbun.kyoto-u.ac.jp/~tomo/lemi/dist/flim/flim-1.14/flim-([0-9]+\..+)\.tar\.gz debian uupdate
