## flim 1.14.9+0.20100805

=== debian/changelog ===
flim (1:1.14.9+0.20100805-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14 branch on 2010-08-05)
  * debian/patches/020_backquotes-for-emacs24.patch: Workaround for broken
    old style backquotes in Emacs 24.0.50. (closes: #588189)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep. (closes: #588435)
    - Update Standards-Version to 3.9.1.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 16 Oct 2010 01:04:24 +0900
