## flim 1.14.9+0.20110516

=== debian/changelog ===
flim (1:1.14.9+0.20110516-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14-wl branch on 2011-05-16)
  * debian/patches/020_backquotes-for-emacs24.patch: Removed.
    (merged upstream)
  * debian/copyright: Use GFDL-NIV for GFDL with no invariant sections.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 May 2011 21:10:48 +0900

flim (1:1.14.9+0.20101116-1) unstable; urgency=low

  * New upstream release. (CVS flim-1_14-wl branch on 2010-11-16)
  * debian/patches/020_backquotes-for-emacs24.patch: Remove the patch of
    md5-el.el. (merged upstream)
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 May 2011 01:15:38 +0900
