=== debian/changelog ===
flim (1:1.14.9+0.20120428-3) unstable; urgency=low

  * Update 020_ikazuhiro.patch, sync on 2013-07-06
  * Remove 030_Upstream-not-in-flim-1_14-wl.patch (merged ikazuhiro)
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 23:05:52 +0900

flim (1:1.14.9+0.20120428-2) unstable; urgency=low

  * New patch 010_flim-1_14-wl.patch, sync with
    https://github.com/wanderlust/flim/commits/flim-1_14-wl on 2013-07-01
  * Remove 000*.patch (merged flim-1_14-wl)
  * New patch 020_ikazuhiro.patch, sync with
    https://github.com/ikazuhiro/flim/commits/flim-1_14-wl on 2013-07-05
  * New patch 030_Upstream-not-in-flim-1_14-wl.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 23:53:02 +0900

flim (1:1.14.9+0.20120428-1) unstable; urgency=low

  * Imported Upstream version 1.14.9+0.20120428
  * New patches from flim-1_14-wl
    - 0001-Use-new-style-backquotes.patch
    - 0002-Proper-ChangeLog-entry.patch
    - 0003-Use-new-style-backquotes-in-md4.el.patch
  * Remove 010_mel-q-ccl-for-emacs24.patch (unneeded now)
  * Add emacs24 to Build-Depends-Indep
  * Add Vcs-Git and Vcs-Browser
  * Switch Homepage to chise.org
  * Update debian/watch
  * Update debian/copyright
  * debian/rules: New targets build-arch and build-indep
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 11 May 2013 18:48:31 +0900
