=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs23 | emacs22
-Standards-Version: 3.9.2
-Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/FLIM/
+Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/flim.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flim.git
+Homepage: http://git.chise.org/elisp/flim/
 
 Package: flim
 Architecture: all
