=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
 EMACS=emacs
 
-build: build-stamp
-build-stamp:
+build-indep: build-indep-stamp
+build-indep-stamp:
 	dh_testdir
 
 	for fbase in mime-en mime-ja; do \
@@ -26,17 +26,21 @@
 	  mv -f debian/$$fbase.info .; \
 	done
 
-	touch build-stamp
+	touch $@
+
+build-arch:
+
+build: build-indep build-arch
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp
+	rm -f *build*-stamp
 	rm -f debian/*.texi debian/*.info *.info .\#* debian/.\#*
 
 	dh_clean
 
-install: build
+install: build-indep
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -50,7 +54,7 @@
 	  if [ -f $(ELDIR)/$$f ]; then mv $(ELDIR)/$$f $(ELDIR)/attic/; fi; \
 	done
 
-binary-indep: build install
+binary-indep: install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
@@ -67,7 +71,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-arch: build install
+binary-arch:
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
