## flim 1.14.9+0.20201117

=== debian/changelog ===
flim (1:1.14.9+0.20201117-2) unstable; urgency=medium

  * Update Info handling to use makeinfo
  * Update debian/upstream/metadata to use https
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Feb 2021 18:38:57 +0900

flim (1:1.14.9+0.20201117-1) unstable; urgency=medium

  * New upstream version 1.14.9+0.20201117
    - Fix incorrect std11-narrow-to-header breaks wl-template-select

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Nov 2020 00:05:05 +0900

flim (1:1.14.9+0.20201111-1) unstable; urgency=medium

  * New upstream version 1.14.9+0.20201111
    - Fix luna.el fails with void-variable in lexical binding environment

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 12 Nov 2020 00:14:34 +0900

flim (1:1.14.9+0.20201029-1) unstable; urgency=medium

  * Switch Homepage to github.com/wanderlust/flim
  * Add the get-orig-source target
  * New upstream version 1.14.9+0.20201024
  * Drop debian/patches
  * Drop xemacs21, emacs23 and older versions
  * Update Texinfo files handling
  * Add debian/upstream/metadata
  * Update debian/watch to use mode=git
  * Update description to mention FLIM-LB
  * Update debian/copyright
  * Don't install obsolete ChangeLog
  * Update debhelper-compat to 13
  * Add Breaks to prevent failure with xemacs21
  * New upstream version 1.14.9+0.20201029

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 21:26:57 +0900

flim (1:1.14.9+0.20120428-24) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2020-03-06
  * Add Rules-Requires-Root: no
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Mar 2020 10:44:38 +0900

flim (1:1.14.9+0.20120428-23) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19
  * Recompile semi and then w3m-el

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 22:09:16 +0900

flim (1:1.14.9+0.20120428-22) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Update 010_flim-1_14-wl.patch to 2019-05-26
  * Update Standards-Version to 4.3.0
  * Update debian/copyright
  * Use debhelper-compat 11

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Jul 2019 22:42:05 +0900

flim (1:1.14.9+0.20120428-21) unstable; urgency=medium

  * Fix handling for xemacs21-mule/nomule
  * Check stamp file so that source file isn't newer
  * Handle symlinks for emacsen-startup
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Aug 2018 23:03:30 +0900

flim (1:1.14.9+0.20120428-20) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4
  * Don't install *.sgml

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 17:51:30 +0900

flim (1:1.14.9+0.20120428-19) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2018-03-29

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 30 Mar 2018 00:08:15 +0900

flim (1:1.14.9+0.20120428-18) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2018-01-18
  * Update debhelper compat version to 10
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3
  * Don't byte-compile sasl-xoauth2.el

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Jan 2018 23:15:39 +0900

flim (1:1.14.9+0.20120428-17) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2016-12-11
  * Update debian/copyright
  * Drop 020_xemacs.patch (unneeded)
  * Prefer emacs-nox over emacs

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jan 2017 23:47:46 +0900

flim (1:1.14.9+0.20120428-16) unstable; urgency=medium

  * New patch 020_xemacs.patch to prevent errors on XEmacs
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 28 Oct 2016 20:29:03 +0900

flim (1:1.14.9+0.20120428-15) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2016-08-31
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 13:33:10 +0900

flim (1:1.14.9+0.20120428-14) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2016-03-12
  * Update debian/copyright
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Jun 2016 20:18:14 +0900

flim (1:1.14.9+0.20120428-13) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2015-12-13
  * Update Vcs-Browser to https

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Dec 2015 18:39:00 +0900

flim (1:1.14.9+0.20120428-12) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2015-07-30

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Aug 2015 12:29:03 +0900

flim (1:1.14.9+0.20120428-11) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2015-05-02
    - Fix for CCL unusable environments (closes: #783713)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 May 2015 10:56:34 +0900

flim (1:1.14.9+0.20120428-10) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2015-04-28
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Apr 2015 18:26:20 +0900

flim (1:1.14.9+0.20120428-9) unstable; urgency=medium

  * Sync 010_flim-1_14-wl.patch on 2014-09-15
    - Workaround to handle '%s' in /etc/mailcap (closes: #572993)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Sep 2014 23:03:24 +0900

flim (1:1.14.9+0.20120428-8) unstable; urgency=medium

  * Sync 010_flim-1_14-wl.patch on 2014-06-26

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Jun 2014 07:10:29 +0900

flim (1:1.14.9+0.20120428-7) unstable; urgency=medium

  * Sync 010_flim-1_14-wl.patch on 2014-06-16
  * Drop 020_ikazuhiro.patch (merged flim-1_14-wl)
  * Depend on emacsen-common 2.0.8


