=== debian/changelog ===
flim (1:1.14.9+0.20210529-1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch
    Drop versioned constraint on apel, dpkg and emacsen-common in Depends.
    Changes-By: deb-scrub-obsolete

  [ Tatsuya Kinoshita ]
  * New upstream version 1.14.9+0.20210529
  * Simplify Info handling

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 19 Aug 2021 19:41:00 +0900
