=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: flim
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common, emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, apel, dpkg | install-info, ${misc:Depends}
 Suggests: xemacs21-bin, semi, wl | wl-beta
 Breaks: wl (<< 2.15.9+0.20190205-5~), wl-beta (<< 2.15.9+0.20200822-1~), mu-cite (<< 8.1+0.20201103-1~), semi (<< 1.14.7~0.20201104-1~)
 Conflicts: tm, semi-gnus (<< 1:6.10.13), flim1.13
