## flim 1.14.9+0.20221103

=== debian/changelog ===
flim (1:1.14.9+0.20221103-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Tatsuya Kinoshita ]
  * New upstream version 1.14.9+0.20221103
  * Prevent native compilation in emacsen-install
  * Remove unneeded dependency on install-info (closes: #1013688)
  * Remove empty maintainer scripts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 18 Nov 2022 23:36:14 +0900
