## flim 1.14.9+0.20230205

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,7 @@
 LISPDIR = NONE
 PACKAGEDIR = NONE
 VERSION_SPECIFIC_LISPDIR = NONE
+PACKAGE_LISPDIR = package-user-dir
 
 GOMI	= *.elc \
 	  *.cp *.cps *.ky *.kys *.fn *.fns *.vr *.vrs \
@@ -31,22 +32,15 @@
 
 elc:
 	$(EMACS) $(FLAGS) -f compile-flim $(PREFIX) $(LISPDIR) \
-		$(VERSION_SPECIFIC_LISPDIR)
+		$(VERSION_SPECIFIC_LISPDIR) $(PACKAGE_LISPDIR)
 
 check:
 	$(EMACS) $(FLAGS) -f check-flim $(PREFIX) $(LISPDIR) \
-		$(VERSION_SPECIFIC_LISPDIR)
+		$(VERSION_SPECIFIC_LISPDIR) $(PACKAGE_LISPDIR)
 
 install:	elc
 	$(EMACS) $(FLAGS) -f install-flim $(PREFIX) $(LISPDIR) \
-		$(VERSION_SPECIFIC_LISPDIR)
-
-
-package:
-	$(XEMACS) $(FLAGS) -f compile-flim-package $(PACKAGEDIR)
-
-install-package:	package
-	$(XEMACS) $(FLAGS) -f install-flim-package $(PACKAGEDIR)
+		$(VERSION_SPECIFIC_LISPDIR) $(PACKAGE_LISPDIR)
 
 clean:
 	-$(RM) $(GOMI)
