=== debian/changelog ===
flim (1:1.14.9+0.20230205-1) unstable; urgency=medium

  * New upstream version 1.14.9+0.20230205

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Feb 2023 06:29:15 +0900

flim (1:1.14.9+0.20221214-1) unstable; urgency=medium

  * New upstream version 1.14.9+0.20221214
  * Enable inhibit-automatic-native-compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors
  * Update Standards-Version to 4.6.2
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 17:06:48 +0900
