=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: texinfo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/flim
 Vcs-Git: https://salsa.debian.org/debian/flim.git
 Homepage: https://github.com/wanderlust/flim
@@ -12,7 +12,8 @@
 
 Package: flim
 Architecture: all
-Depends: emacsen-common, emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, apel, ${misc:Depends}
+Depends: emacsen-common, apel, ${misc:Depends}
+Recommends: emacs-nox | emacs
 Suggests: xemacs21-bin, semi, wl | wl-beta
 Breaks: wl (<< 2.15.9+0.20190205-5~), wl-beta (<< 2.15.9+0.20200822-1~), mu-cite (<< 8.1+0.20201103-1~), semi (<< 1.14.7~0.20201104-1~)
 Conflicts: tm, semi-gnus (<< 1:6.10.13), flim1.13
