=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 build-indep: build-indep-stamp
 build-indep-stamp:
 	dh_testdir
-	for fbase in mime-en mime-ja; do makeinfo $$fbase.texi; done
+	makeinfo mime-en.texi
+	makeinfo mime-ja.texi
 	touch $@
 
 build-arch:
