=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.14.9+0.%cd, date=%Y%m%d" \
https://github.com/wanderlust/flim HEAD debian uupdate
